.version.findus /* version checker */
{
	color: #0000F4;
	background-color: #F151CD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu129
{
	width: 0.01px;
	padding-left: 100px;
	padding-top: 87px;
	padding-bottom: 438px;
	margin-right: -10000px;
	margin-top: -25px;
	margin-left: -100px;
}

#u129
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	top: 11px;
	left: 5px;
}

#u127
{
	z-index: 4;
	width: 100px;
	min-height: 484px;
	top: 52px;
	left: 0px;
}

#u681
{
	z-index: 6;
	width: 856px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 53px;
}

#u75
{
	z-index: 2;
	width: 338px;
	top: 0px;
	left: 50%;
	margin-left: -276px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

